*,
body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


/*******************************FUENTES  */

@font-face {
    font-family: Futura-CondensedLight;
    src: url(../font/Futura-CondensedLight.otf);
}

.futura-CondensedLight {
    font-family: Futura-CondensedLight;
}

@font-face {
    font-family: Euclid-CircularASemibold;
    src: url(../font/Euclid\ Circular\ A\ Semibold.ttf);
}

.euclid-CircularASemibold {
    font-family: Euclid-CircularASemibold;
}

@font-face {
    font-family: HelveticaLTStd-UltraComp;
    src: url(../font/HelveticaLTStd-UltraComp.otf);
}

.helveticaLTStd-UltraComp {
    font-family: HelveticaLTStd-UltraComp;
}


/******************************* WIDGET  */

.h-100vh {
    height: 100vh;
}

.h100vh-minH550px {
    height: 100vh;
    min-height: 550px;
}

.min-h-50vh {
    min-height: 50vh;
}

.min-h-70vh {
    min-height: 70vh;
}

.min-h-80vh {
    min-height: 80vh;
}

.min-h-100vh {
    min-height: 100vh;
}

.text-justify {
    text-align: justify;
}

.text-gray-bold {
    color: rgb(85, 85, 85) !important;
}

.text-gray {
    color: gray !important;
}

.radius-item-secc3 {
    border-radius: 0 80px 0 80px;
}

.z-index-0 {
    z-index: -1;
}

.z-index-1 {
    z-index: 1;
}

.z-index-9 {
    z-index: 9;
}

.z-index-10 {
    z-index: 10;
}


/* MySwiper */

#galeria {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    min-height: 550px;
    height: 100vh;
    z-index: 0;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    transform: scale(200%);
    margin: 0 10px 0 10px !important;
}


/******************************* LOADER  */

.loader {
    width: 8vmax;
    height: 8vmax;
    border-right: 4px solid #ffffff;
    border-radius: 100%;
    -webkit-animation: spinRight 800ms linear infinite;
    animation: spinRight 800ms linear infinite;
}

.loader:before,
.loader:after {
    content: "";
    width: 6vmax;
    height: 6vmax;
    display: block;
    position: absolute;
    top: calc(50% - 3vmax);
    left: calc(50% - 3vmax);
    border-left: 3px solid #ffffff;
    border-radius: 100%;
    -webkit-animation: spinLeft 800ms linear infinite;
    animation: spinLeft 800ms linear infinite;
}

.loader:after {
    width: 4vmax;
    height: 4vmax;
    top: calc(50% - 2vmax);
    left: calc(50% - 2vmax);
    border: 0;
    border-right: 2px solid #ffffff;
    -webkit-animation: none;
    animation: none;
}

@-webkit-keyframes spinLeft {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(720deg);
    }
}

@keyframes spinLeft {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(720deg);
    }
}

@-webkit-keyframes spinRight {
    from {
        transform: rotate(360deg);
    }
    to {
        transform: rotate(0deg);
    }
}

@keyframes spinRight {
    from {
        transform: rotate(360deg);
    }
    to {
        transform: rotate(0deg);
    }
}


/******************************* NAVBAR  */

.nav-link.active {
    color: red !important;
}

.contacto_navbarTop {
    background: rgb(104, 104, 104);
}

.contacto_navbarBottom {
    background: rgba(255, 255, 255, 0.719);
}


/******************************* MAIN  */


/* background */

.bg-main-header {
    background: url(../img/main/BANNER.jpg);
    background-position: center;
    background-size: cover;
}

.bg-main-secc1 {
    background: url(../img/main/quienes\ somos.jpg);
    background-position: center;
    background-size: cover;
}

.bg-main-secc2 {
    background: url(../img/main/posible.jpg);
    background-position: center;
    background-size: cover;
}

.bg-main-secc4-item-1 {
    height: 70vh;
    background: url(../img/main/venta.png);
    background-position: center;
    background-size: cover;
}

.bg-main-secc4-item-2 {
    height: 70vh;
    background: url(../img/main/compra.png);
    background-position: center;
    background-size: cover;
}

.bg-main-secc4-item-3 {
    height: 70vh;
    background: url(../img/main/arrendamiento.png);
    background-position: center;
    background-size: cover;
}

.bg-main-secc4-item-4 {
    height: 70vh;
    background: url(../img/main/adaminitracion.png);
    background-position: center;
    background-size: cover;
}

.bg-main-secc5 {
    background: url(../img/main/banner\ 2.jpg);
    background-position: center;
    background-size: cover;
}


/******************************* NOSOTROS  */


/* background */

.bg-nosotros-secc1-item-1 {
    background-color: rgba(0, 0, 0, 0.4);
}

.bg-nosotros-hedaer-1 {
    background: url(../img/nosotros/banner_1.jpg);
    background-position: center;
    background-size: cover;
}

.bg-nosotros-hedaer-2 {
    background: url(../img/nosotros/banner_2.jpg);
    background-position: center;
    background-size: cover;
}

.bg-nosotros-hedaer-3 {
    background: url(../img/nosotros/banner_3.jpg);
    background-position: center;
    background-size: cover;
}

.bg-nosotros-secc1 {
    background: url(../img/nosotros/nosotros.jpg);
    background-position: center;
    background-size: cover;
}

.bg-nosotros-secc2 {
    background: url(../img/nosotros/filosofia.jpg);
    background-position: center;
    background-size: cover;
}

.bg-nosotros-secc3 {
    width: 100%;
    background: url(../img/nosotros/alianzas.png);
    background-position: center;
    background-size: cover;
    transform: translateY(-15%);
}

.bg-nosotros-secc4 {
    background: url(../img/nosotros/secc.jpg);
    background-position: center;
    background-size: cover;
}


/******************************* SERVICIOS  */

.barra-roja-a {
    top: calc(70vh - 45%);
    transform: translateX(-75%);
}

.barra-roja-b {
    top: calc(70vh - 45%);
    transform: translateX(75%);
}

.active-item {
    /* z-index: -1; */
    left: 0% !important;
    transform: translateX(0%) !important;
    transform: translateY(0%) !important;
}

.arrendamiento.opacity {
    opacity: 0;
}

.venta,
.compra,
.arrendamiento,
.administracion {
    transform: translateY(-100%);
    transition: all 0.2s ease-in-out;
}

.secc2-item-b {
    margin-bottom: 5000px;
}

.item-1,
.item-2 {
    transition: all 0.2s ease-in-out;
}

.item-1.active-item-secc1,
.item-1.active-item-secc2 {
    margin-bottom: 150px;
}

.item-2.active-item-secc1,
.item-2.active-item-secc2 {
    margin-bottom: 300px;
}

.bg-servicios-secc2-item-1.active {
    margin-bottom: 180px;
}

.bg-servicios-secc2-item-3.active {
    margin-bottom: 300px;
}


/* BACKGROUND */

.bg-servicios-header {
    background: url(../img/servicios/banner.jpg);
    background-position: center;
    background-size: cover;
}

.bg-servicios-secc1 {
    background: url(../img/servicios/servicios.jpg);
    background-position: center;
    background-size: cover;
}

.bg-servicios-secc2 {
    min-height: 50vh;
    background: url(../img/servicios/fondo.jpg);
    background-position: center;
    background-size: cover;
}

.bg-servicios-secc2-item-1 {
    height: 60vh;
    background: url(../img/servicios/venta.jpg);
    background-position: center;
    background-size: cover;
    transition: all 0.2s ease-in-out;
}

.bg-servicios-secc2-item-2 {
    height: 60vh;
    background: url(../img/servicios/compra.jpg);
    background-position: center;
    background-size: cover;
}

.bg-servicios-secc2-item-3 {
    height: 60vh;
    background: url(../img/servicios/arrendamiento.jpg);
    background-position: center;
    background-size: cover;
    transition: all 0.2s ease-in-out;
}

.bg-servicios-secc2-item-4 {
    height: 60vh;
    background: url(../img/servicios/admin.jpg);
    background-position: center;
    background-size: cover;
}

.bg-servicios-secc3 {
    background: url(../img/servicios/banner_2.jpg);
    background-position: center;
    background-size: cover;
}


/******************************** CONTACTO  */

input {
    height: 50px;
}

textarea {
    height: 260px;
}


/* BACKGROUND */

.bg-contacto-header {
    background: url(../img/contacto/banner.jpg);
    background-position: center;
    background-size: cover;
}

.bg-contacto-secc1 {
    background: url(../img/contacto/contacto.jpg);
    background-position: center;
    background-size: cover;
}


/******************************** FOOTER  */

.top-button {
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 50px;
    width: 50px;
    transition: all 0.1s ease;
}

.top-button:hover {
    transform: scale(110%);
}

.bg-footer {
    background: rgb(241, 241, 241);
}


/********************************** RESPONSIVE */

@media (max-width: 992px) {
    .bg-nosotros-secc3 {
        transform: translateY(0%);
    }
    .bg-servicios-secc2 {
        background: none;
    }
    .item-1.active-item-secc1 {
        margin-bottom: 130px;
    }
    .item-2.active-item-secc2 {
        margin-bottom: 150px;
    }
}